local fn = _gn(0xB8BA7F44DF1575E1)
--- return : script thread id, 0 if failed
-- Pass pointer to struct of args in p1, size of struct goes into p2
function Global.StartNewScriptWithArgs(scriptName, argCount, stackSize)
	return fn(_ts(scriptName), _i, argCount, stackSize, _ri)
end
